
Sektion Wallis / section valaisan - Motion #3984

Zugang zu Bistumsweisungen des Kantons

11 November 2012 16:42 - dataCore

Status: Withdrawn Start date: 11 November 2012

Priority: Normal Due date: 10 February 2013

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Wie dies die Freidenker Wallis auch bereits festgestellt haben *1, wurde der Zugang zu den "Weisungen des Bistums Sitten" mit

einer "Zugangskontrolle" blockiert *2.

Möglicher Hintergrund: im Oktober letzten Jahres wurden die Weisungen (u.a. bezüglich Kirchenaustritt) aktualisiert und in diesem

Zuge offensichtlich eine Zugangssperre mit eingebaut. Wieso dies geschehen ist, entzieht sich meiner Kenntnis

Die Freidenker Wallis haben dies scheinbar bereits an die Datenschutzbeauftragte des Kanton Wallis delegiert. Ich persönlich teile

die Kritik an dieser Zugangssperre bezüglich Transparenz und stelle hier den Antrag, dass wir als PPVS dem auch nachgehen.

Konkret mein Vorschlag: ich werde eine Mail mit beigefügten Fragen an die Adresse des Bistums schicken um mehr Informationen

zu erhalten.

- Wieso wurde den Zugang zu den Bistumsweisungen eingeschränkt?

- Wem wird Zugang zu diesem Webseitenbereich gewährt. Gibt es Einschränkungen?

- Wofür werden diese Daten erhoben? Was wird damit gemacht?

1 http://wallis.frei-denken.ch/?p=2816

2 http://www.bistum-sitten.ch/index.php/de/component/users/?view=registration

History

#1 - 12 November 2012 11:06 - dataCore

Falls keine Gegenstimmen werde ich heute schonmal die Mail raushauen

#2 - 12 November 2012 11:27 - sinnfrei

"Wofür werden diese Daten erhoben? Was wird damit gemacht?" > Da es sich um Weisungen handelt, ist der Zweck der Datenerhebung meiner

Ansicht nach bereits beim Namen genannt...

Ansonsten, abdri ;)

#3 - 12 November 2012 11:47 - dataCore

Du meinst im Sinne von "Weg-weisung" :)

#4 - 12 November 2012 17:07 - dataCore

Forumdiskussion: http://forum.piratenpartei.ch/index.php?board=174.0

#5 - 15 November 2012 18:38 - dataCore

eBrief heute gesendet....

#6 - 15 November 2012 19:41 - sinnfrei

naice! merci

#7 - 30 November 2012 09:43 - dataCore

15 tage nach erstem eBrief immer noch keine Rückmeldung. Schicke zweiten eBrief nach. Ansonsten werde ich da mal andere Seiten aufziehen :)

#8 - 03 December 2012 17:41 - sinnfrei

Ich biete gerne an, deine Anfrage eingeschrieben per Post zu versenden falls bis Ende nächster Woche keine Rückmeldung kommt.

#9 - 03 December 2012 19:02 - dataCore

- File 20121203_Brief_Cath.ch_Anfrage_Zugang_zu_WeisungenRichtlinien.pdf added
Ich denke da kommt nix von deren Seite! Also variante Eingeschrieben find ich gut. Anbei mein Brief (Absender auf Rückseite nicht vergessen :))

Übernimmst du das?

#10 - 03 December 2012 19:31 - dataCore

- Assignee changed from dataCore to sinnfrei

#11 - 11 January 2013 17:04 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#12 - 15 January 2013 15:57 - sinnfrei

Die Freidenker haben eine Empfangsbestätigung mit Bitte um Geduld erhalten, in welcher Frau Sury auf die Budgetkürzung hinweist.

#13 - 22 January 2013 17:39 - dataCore

- File 20130104_Antwort_Cath.ch_Keine_Auskunft.pdf added

Anbei die letzte Antwort (04. Januar) vom Bistum - unterm Strich: "Nix öffentlich!"

Weiteres vorgehen: Ich werde sie nun erneut kontaktieren um zumindest die Weisungen hinsichtlich Kirchenaustritt zu erfragen...

#14 - 20 February 2013 09:26 - sinnfrei

- Status changed from New to Tabled

Die Freidenker haben das Bistum angefragt:

-------- Original-Nachricht --------

Datum: Tue, 19 Feb 2013 15:12:56 +0100

Von: freidenkerwallis@gmx-topmail.de

An: diocese.sion@cath-vs.ch

CC: n.werlen@cath-vs.ch

Betreff: Anfrage: Bistumsweisungen zum Kirchenaustritt

Sehr geehrte Damen und Herren

Ich kontaktiere Sie in meiner Funktion als Aktuarin der Freidenker Sektion Wallis.

Dürfen wir Sie bitten uns die aktuellen Weisungen des Bistums Sitten in Bezug auf den Kirchenaustritt zur Verfügung zu stellen damit wir

interessierte Personen korrekt informieren können?

Besonders freuen würden wir uns, wenn Sie uns über allfällige Änderungen in den Weisungen des Bistums mit Bezug auf den Kirchenaustritt

informieren könnten.

Wir danken Ihnen im Voraus für Ihre Kooperation und senden Ihnen freundliche Grüsse

Melanie Hartmann, Aktuarin der Freidenker Sektion Wallis

#15 - 27 February 2013 20:35 - dataCore

Wie ich gerade sehe, haben sich die Freidenker drum getan und die Weisungen nun "geleaked" (merci MéLa g*)

-> http://wallis.frei-denken.ch/?p=2971

#16 - 06 August 2013 22:40 - dataCore

- Tracker changed from Motion to Task / Tâche

#17 - 06 August 2013 22:40 - dataCore

- Tracker changed from Task / Tâche to Motion

#18 - 06 August 2013 22:40 - dataCore

- Status changed from Tabled to Withdrawn

#19 - 15 July 2014 18:45 - sinnfrei

- Target version set to Existierende/Funktionierende Datenschutz- und GIDA Behörde
Es stellt sich weiterhin die Frage ob eine öffentlich-rechtliche Institution ihre Weisungen für den Austritt der Bevölkerung vorenthalten oder nur auf

Anfrage mitteilt.

#20 - 23 July 2014 14:40 - sinnfrei

- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behörde to 20140804 Mumble Meeting

Status nach Sitzung mit Fanti:

Wir müssen uns umhören, wie dies in anderen Kantonen gehabt wird und falls wir dort die Weisungen öffentlich finden, können wir das Bistum damit

konfrontieren.

#21 - 20 August 2014 17:34 - sinnfrei

- Assignee changed from sinnfrei to villanovanus

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

Die Leitlinien für den Kirchenaustritt sind in

Zürich (

http://www.zh.kath.ch/service/kirchgemeinden/kirchgemeinden/kirchenmitgliedschaft/umgang-mit-kirchenaustritten/leitlinien-fuer-kirchenaustritte/

view)

Basel (

http://www.bistum-basel.ch/Htdocs/Files/v/6162.pdf/Handbuch/DokumenteK/Kirchenaustritt.AustrittausderstaatskirchenrechtlichenKoerperschaft

undAbwendungvondersakramentalverfasstenroem.kath.KircheGrundlagenRichtlinienKonsequenzen.DEKRET.RechtlicheFolgender.pdf?downloa

d=1)

Chur (http://www.bistum-chur.ch/wp-content/uploads/2013/12/Leitlinien-Austritt-12_03_01.pdf)

Uri (http://www.kath-uri.ch/fileadmin/dateien/dokumente/rechtsdokumente/leitlinien-betreffend-austritterklaerungen_mit_anhaengen_neu.pdf)

machen ihre Austrittsregelungen

auf Anhieb auffindbar.

Daraus geht hervor, dass normalerweise die Pfarrei der Wohnortsgemeinde und nicht - wie im Wallis  - die Taufpfarrei für die Behandlung von

Austritten verantwortlich ist.

Der Zugang zu den Bistumsweisungen im Wallis aktuell:

http://www.cath-vs.ch/sous-sites/ClasseurSionWeb/Documents/D2-9-0.pdf

Werde das mit den Walliser FreidenkerInnen weiterbehandeln, wenn das ok ist.

#22 - 21 August 2014 16:33 - dataCore

ist OK!

#23 - 01 September 2014 21:02 - sinnfrei

- Assignee deleted (villanovanus)

- Target version deleted (20140901 Mumblemeeting)

Files

20121203_Brief_Cath.ch_Anfrage_Zugang_zu_WeisungenRichtlinien.pdf317 KB 03 December 2012 dataCore

20130104_Antwort_Cath.ch_Keine_Auskunft.pdf 568 KB 22 January 2013 dataCore
